"use strict";
exports.__esModule = true;
var electron_1 = require("electron");
var win = null;
electron_1.app.on('ready', function () {
    win = new electron_1.BrowserWindow({ width: 500, height: 400 });
    win.setTitle('หน้าต่าง');
    win.on('closed', function () { win = null; });
});
